Accounts
Read a connected account's native post imports
GET
/accounts/{account_id}/post-importsAuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Connected account ID
Query Parameters
workspace_id*string
Workspace ID
cursor?string
Opaque cursor for older imported posts
limit?integer
Imported posts per page
Format
int64Range
1 <= value <= 100Default
50Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/accounts/string/post-imports?workspace_id=string"{ "$schema": "https://example.com/api/v1/schemas/PostImportOverviewResponse.json", "account_id": "string", "enabled": true, "failure_message": "string", "last_success_at": "2019-08-24T14:15:22Z", "next_cursor": "string", "next_eligible_at": "2019-08-24T14:15:22Z", "platform": "string", "posts": [ { "external_url": "string", "id": "string", "published_at": "2019-08-24T14:15:22Z", "text": "string", "title": "string" } ], "status": "string", "supported": true, "unavailable_reason": "string"}